3 packages returned for Tags:"ie11"

Package type
Sort by
Options
After install this ASP.NET HTTP module, the web application (even if PHP) receive the modified user agent string that is legacy "MSIE 11.0" style when accessing from IE11 or higher. / この ASP.NET HTTP モジュールをインストールすると、IE11 ないしはそれ以降のバージョンからのアクセス時、その Web アプリ(PHPであっても)は旧来の "MSIE 11.0"... More information
Build mechanism for Blazor.Polyfill if you intend to emulate the module import and javascript isolation in your project. This package will create a transpiled version of your javascript modules with babel and webpack, that must be loaded for your older browsers support. This must be referenced in... More information